Take the 2-minute tour ×
TeX - LaTeX Stack Exchange is a question and answer site for users of TeX, LaTeX, ConTeXt, and related typesetting systems. It's 100% free, no registration required.

I am trying to use the moderntimeline package for moderncv but pdflatex is giving me errors. All .sty files are stock. Here is a simple code that produces the error for me.

\documentclass{moderncv}

\usepackage{moderntimeline}
\moderncvtheme{classic}
\tlmaxdates{2007}{2012}

\firstname{Lorem}
\familyname{Ipsum}

\begin{document}
\tllabelcventry[magenta]{2002}{2003}{July--November 2002}{Scribus Student}{GNU School}{The Internet}{}{Tried Scribus for a short while}
\end{document}

The error from the log reads ! Package PGF Math Error: Unknown function 'ifthenelse'.

Here's what the PDF looks like:

image

share|improve this question

closed as too localized by Joseph Wright Jan 5 '13 at 21:07

This question is unlikely to help any future visitors; it is only relevant to a small geographic area, a specific moment in time, or an extraordinarily narrow situation that is not generally applicable to the worldwide audience of the internet. For help making this question more broadly applicable, visit the help center.If this question can be reworded to fit the rules in the help center, please edit the question.

2  
Welcome to TeX.sx! I suspect a problem with file versions. Your example works for me. What TeX distribution are you using? –  egreg Dec 22 '12 at 16:41
1  
Please add command \listfiles before \documentclass ... in your MWE and check the log file. Please add the list of used packages in your question. Your MWE runs on my MiKTeX 2.9 system without any errors ... –  Kurt Dec 22 '12 at 18:09
    
I am using 'pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)' The list of packages was too long to paste into comment. Anything in particular I should be looking at in this log? Thanks! –  Tekle Dec 22 '12 at 21:50
    
May be you should consider upgrading to texlive 2012. –  Harish Kumar Dec 22 '12 at 22:55
    
This is clearly a version issue, which makes it 'too localized' (in time) as updating will fix it. –  Joseph Wright Jan 5 '13 at 21:08

Browse other questions tagged or ask your own question.